Welcome to the Linux Foundation Forum!

*Course Update Report* - 03. Installation and Configuration

Hi - Just trying to help improve the course content (please disregard if this is in error).

`Package repositories are available for Ubuntu 18.04 and CentOS 7.1. Packages have not yet been made available for Ubuntu 18.04, but will work as you will see in the lab exercises.'

I believe this statement intended to state...

...made available for Ubuntu 20.04

Comments

  • jcremp77jcremp77 Posts: 37

    Being that I don't know when this was written originally it could've been 16.04 & 18.04. If this is irrelevant please delete this post.

  • chrispokornichrispokorni Posts: 1,065

    Hi @jcremp77,

    We are still using the xenial packages, so it still works as described.

    Regards,
    -Chris

Sign In or Register to comment.